/* Copyright 2014 Pebble Design Pty Ltd. All Rights Reserved. */




    



/* Booking Panel */

.bookingpanel { background:#c1d2c6 url(../../system/images/panel.png) top left no-repeat; width:100%; height:75px; margin:0; padding:0; overflow:hidden; clear:both; }
.bookingpanel form { text-align:right; float:right; }
.bookingpanel p { font:14px/75px 'Lato', arial; color:#6e8878; margin:0; padding:0; text-transform:uppercase; float:left; }
.bookingpanel .text { font:48px/75px 'Caroline', arial; color:#fff; padding:0 10px 0 0; text-transform:none; float:right; }
.bookingpanel .text a { color:#fff; cursor:text; }
.bookingpanel .rate { background:#d9e3db; width:120px; height:50px; font:14px/14px 'Lato', arial; color:#6e8878; padding:25px 0 0 0; text-align:center; text-transform:uppercase; }
.bookingpanel .rate span { font:10px/10px 'Lato', arial; }
.bookingpanel input, 
.bookingpanel select { 
	font:13px/14px 'Lato', arial; 
	color:#6e8878; 
	height:30px; 
	margin:8px 15px 0 0; 
	padding:5px 35px 5px 10px; 
	text-transform:uppercase; 
	float:left; 
	cursor:pointer; 
}
.bookingpanel input.availability-checkin, 
.bookingpanel input.availability-checkin2, 
.bookingpanel input.availability-checkout, 
.bookingpanel input.availability-checkout2 { background:url(../../system/images/date.png) center right no-repeat; width:130px; }
.bookingpanel select { background:url(../../system/images/dropdown.png) bottom right no-repeat; width:60px; height:48px; margin:14px 15px 0 5px; padding:10px; -webkit-appearance:none !important; -moz-appearance: none !important; text-indent: 0.01px !important; text-overflow: '' !important; background-color: #C1D2C6; }
.bookingpanel select option { background-color: #C1D2C6; }
select::-ms-expand { display: none !important; }
.bookingpanel select#property, .bookingpanel select#property2 { max-width:185px; min-width:185px; }
.bookingpanel button { background:#6e8878; height:75px; font:14px/75px 'Lato', arial; color:#fff; margin:0; padding:0 30px; text-transform:uppercase; text-align:center; cursor:pointer; }
.bookingpanel ::-webkit-input-placeholder { color:#6e8878; line-height:18px; text-transform:uppercase; opacity:1; }
.bookingpanel :-moz-placeholder { color:#6e8878; line-height:18px; text-transform:uppercase; opacity:1; }
.bookingpanel ::-moz-placeholder { color:#6e8878; line-height:18px; text-transform:uppercase; opacity:1; }
.bookingpanel :-ms-input-placeholder { color:#6e8878; line-height:18px; text-transform:uppercase; opacity:1; }
.bookingpanel .mobilebooking { display:none; }
.mobilebooking { display:none; }

.sandy-hill .bookingpanel { background: #c2d4e6 url("../../system/images/panel-sh.jpg") no-repeat scroll left top; }
.sandy-hill .bookingpanel button { background: #00437c; }
.sandy-hill .bookingpanel .rate { background: #d9e4f0; color: #00437c; }
.sandy-hill .bookingpanel input, .sandy-hill .bookingpanel select { color: #00437c; }
.sandy-hill .bookingpanel ::-webkit-input-placeholder { color:#00437c; }
.sandy-hill .bookingpanel :-moz-placeholder { color:#00437c; }
.sandy-hill .bookingpanel ::-moz-placeholder { color:#00437c; }
.sandy-hill .bookingpanel :-ms-input-placeholder { color:#00437c; }
.sandy-hill .bookingpanel select { background-color: #C2D4E6; }
.sandy-hill .bookingpanel select option { background-color: #C2D4E6; }

.ca-sh-home .bookingpanel { background: #232323; }
.ca-sh-home .bookingpanel button { background: #555555; }
.ca-sh-home .bookingpanel .rate { background: #333; color: #ccc; }
.ca-sh-home .bookingpanel input, .ca-sh-home .bookingpanel select { color: #ccc; }
.ca-sh-home .bookingpanel ::-webkit-input-placeholder { color:#ccc; }
.ca-sh-home .bookingpanel :-moz-placeholder { color:#ccc; }
.ca-sh-home .bookingpanel ::-moz-placeholder { color:#ccc; }
.ca-sh-home .bookingpanel :-ms-input-placeholder { color:#ccc; }
.ca-sh-home .bookingpanel button:hover { background: #777; }
.ca-sh-home .bookingpanel input.availability-checkin, .ca-sh-home .bookingpanel input.availability-checkin2, .ca-sh-home .bookingpanel input.availability-checkout, .ca-sh-home .bookingpanel input.availability-checkout2 { background: rgba(0, 0, 0, 0) url("../../system/images/datepicker-light.png")/*tpa=http://www.carolineservicedapartments.com.au/system/images/datepicker-light.png*/ no-repeat scroll right top; }
.ca-sh-home .bookingpanel select:hover, .ca-sh-home .bookingpanel select:focus { color: #fff; }
.ca-sh-home .bookingpanel select { background-color: #232323; }
.ca-sh-home .bookingpanel select option { background-color: #232323; }





/* Date Picker (for booking panels and enquiry forms) */

.ui-datepicker { background:#eee; font-family:'Lato',arial; width:520px !important; margin:20px 0 0 0; padding:5px 0; font-size:16px; line-height:20px; border-radius:0px; float:left; display:none; z-index:99999; overflow:hidden; }
.ui-datepicker-group { width:250px; float:left; margin:0 5px; border-radius:0px; }
.ui-datepicker-group .ui-datepicker-header { 
	position:relative; 
	background:#242424; 
	width:260px; 
	height:43px; 
	margin:-5px 0 0 -5px; 
	padding:10px 0; color:#FFF; 
	text-transform:lowercase; 
}
.ui-datepicker-group-first .ui-datepicker-header { border-top-left-radius:0px; }
.ui-datepicker-group-last .ui-datepicker-header { border-top-right-radius:0px; }
.ui-datepicker .ui-datepicker-title { font-size:16px; font-weight:bold; line-height:25px; text-align: center; }
.ui-datepicker .ui-datepicker-title select { font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker table { width:100%; border-collapse:collapse; margin:0; }
.ui-datepicker th { width:25px; padding:5px; font-weight:bold; color:#696969; text-transform:lowercase; }
.ui-datepicker td span, .ui-datepicker td a { display:block; padding:3px; text-align:right; text-decoration:none; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { background:#fff; font-size:12px; font-weight:bold; line-height:20px; color:#696969; text-align:center; }
.ui-state-hover, 
.ui-widget-content .ui-state-hover, 
.ui-state-focus, 
.ui-widget-content .ui-state-focus, 
.ui-widget-header .ui-state-focus, 
.ui-state-active, 
.ui-widget-content .ui-state-active, 
.ui-widget-header .ui-state-active { background:#007ebc; color:#fff; }
.ui-widget-header .ui-state-hover { opacity:0.50; filter:Alpha(Opacity=50); cursor:pointer; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color:#fff; text-decoration:none; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color:#fff; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity:0.50; filter:Alpha(Opacity=50); cursor:default; }
.ui-icon { width:30px; height:30px; text-indent:-99999px; overflow:hidden; display:block; }
.ui-datepicker .ui-datepicker-prev .ui-icon { background:url(../../system/images/datepicker-arrows.png)/*tpa=http://www.carolineservicedapartments.com.au/system/images/datepicker-arrows.png*/ center left no-repeat; }
.ui-datepicker .ui-datepicker-next .ui-icon { background:url(../../system/images/datepicker-arrows.png)/*tpa=http://www.carolineservicedapartments.com.au/system/images/datepicker-arrows.png*/ center right no-repeat; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top:7px; width:30px; height:30px; }
.ui-datepicker .ui-datepicker-prev:hover, .ui-datepicker .ui-datepicker-next:hover { background:none; }
.ui-datepicker .ui-datepicker-prev { left:5px; }
.ui-datepicker .ui-datepicker-next { right:5px; }

.sandy-hill .ui-state-hover, .sandy-hill .ui-widget-content .ui-state-hover, .sandy-hill .ui-state-focus, .sandy-hill .ui-widget-content .ui-state-focus, .sandy-hill .ui-widget-header .ui-state-focus, .sandy-hill .ui-state-active, .ui-widget-content .ui-state-active, .sandy-hill .ui-widget-header .ui-state-active { background: #007ebc; }













@media only screen and (max-width:1600px) {
.bookingpanel { background:#c1d2c6; }
.bookingpanel .hide { display:none; }
}


@media only screen and (max-width:980px) {
.bookingpanel .text { display:none; }
}

@media only screen and (max-width:875px) {
.bookcontainer { display:none!important; }

}

@media only screen and (max-width:785px) {
.bookingpanel input, .bookingpanel select, .bookingpanel button { display:none; }
}









